Bug 297991 - CVE-2007-5034 elinks reveals POST data to HTTPS proxy [FC6]
CVE-2007-5034 elinks reveals POST data to HTTPS proxy [FC6]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5034
  Show dependency treegraph
 
Reported: 2007-09-20 08:03 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: elinks-0.11.3-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 05:18:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-09-20 08:03:19 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Ondrej Vasik 2007-09-21 05:49:11 EDT
elinks-0.11.3-1.fc6 submitted to security response team.
Comment 2 Ondrej Vasik 2007-10-01 05:18:40 EDT
Package elinks-0.11.3-1.fc6 pushed from testing to final, closing.

Note You need to log in before you can comment on or make changes to this bug.